ul {
	width: 100%;
}


li.content {
	height: calc(80vw * 0.5625);
	background-size: cover;
}

li.ui-li-static.ui-body-inherit {
	padding: 5px;
	margin-bottom: 5px;
}

li.day_header.ui-li-static.ui-body-inherit {
	background-color: gray;
}

li.day_header {
	margin: 0;
	padding: 0;

}

div.day_header {
	width: 100%;
}

h1.day_header {
	text-align: center;
}


img {
	width: 32px;
	float: left;
	vertical-align: middle;
}

h2 {
	padding-left: 10px;
line-height: 32px;
}

div {
	/*padding: 5px;*/
	/*height: 100px;*/
}

